Subject: Re: le ze romoi selsku be la Yecus

From: "aolung" <[email-masked]>
Date: Sun, 31 Mar 2002 09:44:20 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 3/29/2002 12:50:37 PM Central Standard Time, 
> Ti@f... writes:
> 
> <> doi papap fi ledo xance fa mi lacri dunda lemi pruxi 
> 
> It's translated differently into German by M. Luther: Vater, in Deine Hän=
de=
> 
> *empfehle* (recommand) ich meinen Geist.>
> 
> English has "commend" pretty regularly. I just don't know just what that=
 
> involves. But, as xorxes notes, giving something to a hand is clearly of=
f 
> base. Maybe "entrust" would be closer -- I don't think the spirit (or so=
ul) 
> is asking for a job.

Thinking it over, it must have been "befehle" ich meinen Geist instead (whi=
ch had 
to be "command" in English). I never was sure about the meaning in German, =
so 
maybe for that my "Freud'sche Fehlleistung"!

mi'e.aulun.